<?php
$z[0]=Array("field","怀宁蟹粉狮子头,怀宁蟹粉狮子头",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","怀宁蟹粉狮子头原料：猪肋条肉800克，蟹黄50克，蟹肉125克，青菜心200克，虾子1克，清汤500克制作过程：猪肉斩成石榴米状；放碗中，加葱、姜汁、蟹肉、虾子、盐、料酒、淀粉搅拌上劲；青菜心洗净过油码入沙锅内，加肉汤烧开；拌好的肉挤成肉丸，码在菜心上，",72,355);
$z[1][4]['name']="description";
$z[2]=Array("field","怀宁蟹粉狮子头_怀宁特产怀宁蟹粉狮子头",357,432);
$z[2][4]['name']="title";
$z[3]=Array("field","",434,473);
$z[3][4]['name']="writer";
$z[4]=Array("field","",475,514);
$z[4][4]['name']="source";
$z[5]=Array("field","",516,556);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　\n</p><p>　　原料：猪肋条肉800克，蟹黄50克，蟹肉125克，青菜心200克，虾子1克，500克\n</p><p>　　制作过程：猪肉斩成米状；放碗中，加葱、姜汁、蟹肉、虾子、盐、料酒、淀粉搅拌上劲；青菜心洗净过油码入沙锅内，加肉汤烧开；拌好的肉挤成，码在菜心上，再点上蟹黄，上盖菜叶，加盖微火焖2小时即成。",558,877);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140514/140006113452610-19156.gif",879,967);
$z[7][4]['name']="litpic";

?>